.header-row {
  height: 640px;
}
.header-column {
  align-content: center;
}
.sub-headline {
  padding-left: 200px;
  font-weight: 600;
  color: #612158;
}

.content-row {
  padding-top: 110px;
  background-color: #fff;
  position: relative;
  z-index: 1;
}
.content-row:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
  background-color: #fff;
  z-index: 0;
  transform:  translateX(calc((100vw - 1320px) / 2 * -1)); /* 1320 = 1200 (content width) + 120 (spacing within row)*/
}
.content-headline {
  font-size: 28px;
  font-weight: 600;
  min-height: 132px;
}
.content-text {
  font-size: 24px;
}

.welcome-page-logo {
  aspect-ratio: fit;
  max-width: 300px;
}
